Bug 302971 - firefox crashes on java
firefox crashes on java
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 08:33 EDT by ritz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: firefox-2.0.0.6-10.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 21:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ritz 2007-09-24 08:33:11 EDT
Description of problem:
Firefox crashes on opening a page with java applet

Version-Release number of selected component (if applicable):
firefox-2.0.0.6-8.fc8
jdk-1.7.0-ea
jre-1.6.0_02-fcs

How reproducible:
always

Steps to Reproduce:
1. Open web page www.java.com/en/download/help/testvm.xml

  
Actual results:
crash

Expected results:
should not crash

Additional info:
backtrace from epiphany browser.
This issue is reproducible with firefox, and with jre 1.6

System: Linux 2.6.23-0.193.rc7.git1.fc8 #1 SMP Thu Sep 20 20:07:21 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Permissive
Accessibility: Disabled
GTK+ Theme: ThinIce
Icon Theme: gartoon

Memory status: size: 240783360 vsize: 240783360 resident: 30797824 share:
15839232 rss: 30797824 rss_rlim: 4294967295
CPU usage: start_time: 1190636452 rtime: 95 utime: 45 stime: 50 cutime:0 cstime:
0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/libexec/<unknown>'

[?1034h(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 2848448 (LWP 4648)]
[New Thread 53476240 (LWP 4673)]
[New Thread 53144464 (LWP 4672)]
[New Thread 52812688 (LWP 4671)]
[New Thread 52149136 (LWP 4668)]
[New Thread 42187664 (LWP 4665)]
[New Thread 95570832 (LWP 4663)]
[New Thread 42519440 (LWP 4662)]
[New Thread 41274256 (LWP 4659)]
[New Thread 67423120 (LWP 4658)]
[New Thread 40848272 (LWP 4657)]
[New Thread 92687248 (LWP 4656)]
[New Thread 39123856 (LWP 4655)]
[New Thread 38595472 (LWP 4654)]
[New Thread 127822736 (LWP 4653)]
[New Thread 122514320 (LWP 4652)]
[New Thread 38263696 (LWP 4651)]
[New Thread 97500048 (LWP 4650)]
[New Thread 84954000 (LWP 4649)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x0012d402 in __kernel_vsyscall ()
#0  0x0012d402 in __kernel_vsyscall ()
#1  0x0014d52b in read () from /lib/libpthread.so.0
#2  0x0627b25c in JVM_Read ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
#3  0x00331e0f in readSingle () from /usr/java/jdk1.7.0/jre/lib/i386/libjava.so
#4  0x0032d632 in Java_java_io_FileInputStream_read ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjava.so
#5  0x00360ecd in ?? ()
#6  0x09997914 in ?? ()
#7  0xbf963808 in ?? ()
#8  0x09997800 in ?? ()
#9  0xbf963808 in ?? ()
#10 0x003665fb in ?? ()
#11 0x09997800 in ?? ()
#12 0xbf9637d8 in ?? ()
#13 0x00000000 in ?? ()

Thread 19 (Thread 84954000 (LWP 4649)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x002162dc in sched_yield () from /lib/libc.so.6
No symbol table info available.
#2  0x063412e3 in SafepointSynchronize::begin ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#3  0x063d7053 in VMThread::loop ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x063d6c3f in VMThread::run ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0630ecd9 in java_start ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0014653b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#7  0x00231d0e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 18 (Thread 97500048 (LWP 4650)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0x099cbd14 in ?? ()
No symbol table info available.
#9  0x05cfafc0 in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 17 (Thread 38263696 (LWP 4651)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0x099cd514 in ?? ()
No symbol table info available.
#9  0x0247cf0c in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 16 (Thread 122514320 (LWP 4652)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014c895 in sem_wait@@GLIBC_2.1 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0630f024 in check_pending_signals ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#3  0x0630bfed in os::signal_wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06309188 in signal_thread_entry ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0639de5d in JavaThread::run ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0630ecd9 in java_start ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0014653b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#8  0x00231d0e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 15 (Thread 127822736 (LWP 4653)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x062fb71d in Monitor::IWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x062fbd11 in Monitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x061a456f in CompileQueue::get ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x061a5cd4 in CompileBroker::compiler_thread_loop ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#8  0x0639de5d in JavaThread::run ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#9  0x0630ecd9 in java_start ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#10 0x0014653b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#11 0x00231d0e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 14 (Thread 38595472 (LWP 4654)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x062fb71d in Monitor::IWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x062fbe61 in Monitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x062e1325 in LowMemoryDetector::low_memory_detector_thread_entry ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0639de5d in JavaThread::run ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#8  0x0630ecd9 in java_start ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#9  0x0014653b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#10 0x00231d0e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 13 (Thread 39123856 (LWP 4655)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a932 in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014aeaf in pthread_cond_timedwait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e5ae in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x0630ca09 in os::sleep ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0639d1aa in WatcherThread::run ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0630ecd9 in java_start ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0014653b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#8  0x00231d0e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 12 (Thread 92687248 (LWP 4656)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0xb7e43514 in ?? ()
No symbol table info available.
#9  0x05863c5c in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 11 (Thread 40848272 (LWP 4657)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x062fb3a4 in Monitor::ILock ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x062fba6d in Monitor::lock_without_safepoint_check ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x06341787 in SafepointSynchronize::block ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0639f6d4 in JavaThread::check_safepoint_and_suspend_for_native_trans ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#8  0x06234821 in jni_CallStaticVoidMethod ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#9  0x02607632 in performPoll ()
   from /usr/java/jdk1.7.0/jre/lib/i386/xawt/libmawt.so
No symbol table info available.
#10 0x02607413 in waitForEvents ()
   from /usr/java/jdk1.7.0/jre/lib/i386/xawt/libmawt.so
No symbol table info available.
#11 0x00360ecd in ?? ()
No symbol table info available.
#12 0xb7e5f914 in ?? ()
No symbol table info available.
#13 0xffffffff in ?? ()
No symbol table info available.
#14 0xffffffff in ?? ()
No symbol table info available.
#15 0xffffffff in ?? ()
No symbol table info available.
#16 0x026f3fdc in ?? ()
No symbol table info available.
#17 0x026f3ffc in ?? ()
No symbol table info available.
#18 0x00359f4d in ?? ()
No symbol table info available.
#19 0x026f3fdc in ?? ()
No symbol table info available.
#20 0x00000000 in ?? ()
No symbol table info available.

Thread 10 (Thread 67423120 (LWP 4658)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0xb7e6b114 in ?? ()
No symbol table info available.
#9  0x0404bfbc in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 9 (Thread 41274256 (LWP 4659)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014e47b in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x02e55967 in g_spawn_sync () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x02e55c7c in g_spawn_command_line_sync () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x0351e2f0 in ?? () from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#5  0x0351e5e6 in ?? () from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#6  0x0351ea13 in google_breakpad::ExceptionHandler::InternalWriteMinidump ()
   from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#7  0x0351ef1e in google_breakpad::ExceptionHandler::HandleException ()
   from /usr/lib/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#8  <signal handler called>
No symbol table info available.
#9  0x00417cbd in ?? ()
No symbol table info available.
#10 0x00408c1c in ?? ()
No symbol table info available.
#11 0x00000001 in ?? ()
No symbol table info available.
#12 0x940f4f02 in ?? ()
No symbol table info available.
#13 0x0275b1e8 in ?? ()
No symbol table info available.
#14 0x063598e8 in SignatureIterator::iterate_returntype ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#15 0x00416acc in ?? ()
No symbol table info available.
#16 0x8c12cd68 in ?? ()
No symbol table info available.
#17 0x0275b204 in ?? ()
No symbol table info available.
#18 0x940a9b9f in ?? ()
No symbol table info available.
#19 0x0275b22c in ?? ()
No symbol table info available.
#20 0x8c12cd68 in ?? ()
No symbol table info available.
#21 0x00000000 in ?? ()
No symbol table info available.

Thread 8 (Thread 42519440 (LWP 4662)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0x09b9c114 in ?? ()
No symbol table info available.
#9  0x0288bd8c in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 7 (Thread 95570832 (LWP 4663)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0x09ba8914 in ?? ()
No symbol table info available.
#9  0x05b23be0 in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 6 (Thread 42187664 (LWP 4665)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a932 in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014aeaf in pthread_cond_timedwait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e5ae in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x0630c88f in os::sleep ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0627c630 in JVM_Sleep ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x00360ecd in ?? ()
No symbol table info available.
#7  0xb7e75114 in ?? ()
No symbol table info available.
#8  0x0283b074 in ?? ()
No symbol table info available.
#9  0x00007530 in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 5 (Thread 52149136 (LWP 4668)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014d52b in read () from /lib/libpthread.so.0
No symbol table info available.
#2  0x07bc4973 in buffered_pipe_read ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjavaplugin_jni.so
No symbol table info available.
#3  0x07bc49d4 in read_message ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjavaplugin_jni.so
No symbol table info available.
#4  0x07bbd842 in handle_single_request ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjavaplugin_jni.so
No symbol table info available.
#5  0x07bbd813 in Java_sun_plugin_navig_motif_AThread_handleRequest ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjavaplugin_jni.so
No symbol table info available.
#6  0x00360ecd in ?? ()
No symbol table info available.
#7  0xb7e77514 in ?? ()
No symbol table info available.
#8  0x031bafd8 in ?? ()
No symbol table info available.
#9  0x0000001a in ?? ()
No symbol table info available.
#10 0x031bb004 in ?? ()
No symbol table info available.
#11 0x031bafa0 in ?? ()
No symbol table info available.
#12 0x031bafa4 in ?? ()
No symbol table info available.
#13 0x90174384 in ?? ()
No symbol table info available.
#14 0x031bafd8 in ?? ()
No symbol table info available.
#15 0x90174688 in ?? ()
No symbol table info available.
#16 0x00000000 in ?? ()
No symbol table info available.

Thread 4 (Thread 52812688 (LWP 4671)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x06371d11 in ObjectMonitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x0636f642 in ObjectSynchronizer::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x0626c107 in JVM_MonitorWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x00360ecd in ?? ()
No symbol table info available.
#8  0x09c0a914 in ?? ()
No symbol table info available.
#9  0x0325cdc0 in ?? ()
No symbol table info available.
#10 0x00000000 in ?? ()
No symbol table info available.

Thread 3 (Thread 53144464 (LWP 4672)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x062fb3a4 in Monitor::ILock ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x062fba6d in Monitor::lock_without_safepoint_check ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x06341787 in SafepointSynchronize::block ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0630c936 in os::sleep ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#8  0x0627c630 in JVM_Sleep ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#9  0x00360ecd in ?? ()
No symbol table info available.
#10 0x09c0c514 in ?? ()
No symbol table info available.
#11 0x032addc0 in ?? ()
No symbol table info available.
#12 0x000005dc in ?? ()
No symbol table info available.
#13 0x00000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 53476240 (LWP 4673)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014a605 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0014ae38 in pthread_cond_wait@GLIBC_2.0 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x0630e479 in os::PlatformEvent::park ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#4  0x062fb71d in Monitor::IWait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#5  0x062fbd11 in Monitor::wait ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#6  0x063d76c5 in VMThread::execute ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#7  0x0619ac50 in GenCollectorPolicy::mem_allocate_work ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#8  0x061e845f in GenCollectedHeap::mem_allocate ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#9  0x060bface in CollectedHeap::common_mem_allocate_noinit ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#10 0x063a9aff in typeArrayKlass::allocate ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#11 0x0621144d in InterpreterRuntime::newarray ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#12 0x00367517 in ?? ()
No symbol table info available.
#13 0x09c0e000 in ?? ()
No symbol table info available.
#14 0x00000005 in ?? ()
No symbol table info available.
#15 0x0000000b in ?? ()
No symbol table info available.
#16 0x003674eb in ?? ()
No symbol table info available.
#17 0x0000000b in ?? ()
No symbol table info available.
#18 0x032fd970 in ?? ()
No symbol table info available.
#19 0x94052ddf in ?? ()
No symbol table info available.
#20 0x032fd9cc in ?? ()
No symbol table info available.
#21 0x94851b18 in ?? ()
No symbol table info available.
#22 0x00000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 2848448 (LWP 4648)):
#0  0x0012d402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x0014d52b in read () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0627b25c in JVM_Read ()
   from /usr/java/jdk1.7.0/jre/lib/i386/client/libjvm.so
No symbol table info available.
#3  0x00331e0f in readSingle () from /usr/java/jdk1.7.0/jre/lib/i386/libjava.so
No symbol table info available.
#4  0x0032d632 in Java_java_io_FileInputStream_read ()
   from /usr/java/jdk1.7.0/jre/lib/i386/libjava.so
No symbol table info available.
#5  0x00360ecd in ?? ()
No symbol table info available.
#6  0x09997914 in ?? ()
No symbol table info available.
#7  0xbf963808 in ?? ()
No symbol table info available.
#8  0x09997800 in ?? ()
No symbol table info available.
#9  0xbf963808 in ?? ()
No symbol table info available.
#10 0x003665fb in ?? ()
No symbol table info available.
#11 0x09997800 in ?? ()
No symbol table info available.
#12 0xbf9637d8 in ?? ()
No symbol table info available.
#13 0x00000000 in ?? ()
No symbol table info available.
#0  0x0012d402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]
Comment 1 ritz 2007-09-26 21:27:13 EDT
issue fixed with update to rawhide as of today.

Note You need to log in before you can comment on or make changes to this bug.